{
  "version": "1.0.0",
  "last_sync": "2025-12-09T12:50:40.861408",
  "figma_reference": {
    "team_id": "857274453634536756",
    "team_name": "bruno.sarlo.uy",
    "project_id": "10864574",
    "project_name": "DSS",
    "uikit_file_key": "evCZlaeZrP7X20NIViSJbl",
    "uikit_file_name": "Obra shadcn/ui (Community)"
  },
  "stats": {
    "colors": 0,
    "typography": 14,
    "effects": 10,
    "variables": 530
  }
}